@CHARSET "ISO-8859-15";

/***************** GENERAL STYLE **********************/
* {
	font-family: Verdana,Bitstream Vera Sans,sans-serif;
	font-size: 11px;
}

html { /*hide browser scrollbar*/
    overflow-x: hidden;
}


body {
	margin: 0 0 0 0;
	background-color: #ffffff;
}

img {
	border: 0
}

h2 {
	font-size: 15px;
	color:#294B99;
	background-color:#87AECF;
	width: 98%;
	padding:1px 0 1px 5px;
	border: 1px solid #294B99;
}

h1 {
	font-size: 17px;
}

li {
	margin-bottom: 4px;
}



input[type=text],
input[type=submit],
input[type=reset],
textarea,
input[type=password] {
	border:1px solid #272c33;
	background-color:#ffffff;
}

select {
	border:1px solid #272c33;
	background-color:#ffffff;
}


a {
	color:#02519E;
}

a:link { text-decoration: none }
a:visited { text-decoration: none }
a:active { text-decoration: none }
a:hover { text-decoration: underline }



/***************** SPECIFIC STYLE **********************/
/* to get 0 space between inlineBlocks, wrap them in inlineBlockWrapper */
.inlineBlockWrapper {
	word-spacing:-1em; /* kill spaces between the spans; */
	white-space:nowrap; /* columns always beneath each other */
}
.inlineBlock {
	display:inline-block;
	vertical-align:top;
	word-spacing:normal;
	white-space:normal;
}

/* in IE, only "border-radius" works, so
		- we have to set all borders at the same time
		- we can only use one of the corner* classes below for the same element */
.cornerTL {
	border-radius: 5px 0 0 0;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	/* IE8 oddity: relative path to this css does not work */
	/* /fileadmin... works but not if html is used as a template for another virtualhost */
	behavior: url(http://www.energie-und-management.de/fileadmin/libext/css3pie/PIE.php);
}

.cornerTR {
	border-radius: 0 5px 0 0;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	behavior: url(http://www.energie-und-management.de/fileadmin/libext/css3pie/PIE.php);
}

.cornerBL {
	border-radius:0 0 0 5px;
	-webkit-border-bottom-left-radius:2em;
	-moz-border-radius-bottomleft:5px;
	behavior: url(http://www.energie-und-management.de/fileadmin/libext/css3pie/PIE.php);
}

.cornerBR {
	border-radius: 0 0 5px 0;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	behavior: url(http://www.energie-und-management.de/fileadmin/libext/css3pie/PIE.php);
}

.cornersTop {
	/* round border */
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;

	behavior: url(http://www.energie-und-management.de/fileadmin/libext/css3pie/PIE.php);
}

.cornersBottom {
	/* hard corners would stick out: round lower corners again */
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;

	behavior: url(http://www.energie-und-management.de/fileadmin/libext/css3pie/PIE.php);
}

.cornersAll {
	/* round border */
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;

	/* IE6-9: */
	/* transform box-shadow/border-radius/-pie-background to vrml pendants */
	/* with PIE.htc alone, IE9 does not do gradients */
	behavior: url(http://www.energie-und-management.de/fileadmin/libext/css3pie/PIE.php);
}

.dropShadow {
	box-shadow: 0px 0px 5px #666;
	-webkit-box-shadow: 0 0 5px #666;
	-moz-box-shadow: 0 0 5px #666;

	behavior: url(http://www.energie-und-management.de/fileadmin/libext/css3pie/PIE.php);
}

.newsGrad {
	background-color:#316CCA;

	/*border: 1px solid #000;*/

	/* gradient */
	background: linear-gradient(#316CCA, #184B9E);
	-pie-background: linear-gradient(#316CCA, #184B9E);
	background: -ms-linear-gradient(#316CCA, #184B9E);
	background: -webkit-linear-gradient(#316CCA, #184B9E);
	background: -moz-linear-gradient(#316CCA, #184B9E);
	background: -o-linear-gradient(#316CCA, #184B9E);

	behavior: url(http://www.energie-und-management.de/fileadmin/libext/css3pie/PIE.php);
}

.normalGrad {
	background-color:#BEBEBE;

	/*border: 1px solid #000;*/

	/* gradient */
	background: linear-gradient(#C8C8C8, #ABABAB);
	-pie-background: linear-gradient(#C8C8C8, #ABABAB);
	background: -ms-linear-gradient(#C8C8C8, #ABABAB);
	background: -webkit-linear-gradient(#C8C8C8, #ABABAB);
	background: -moz-linear-gradient(#C8C8C8, #ABABAB);
	background: -o-linear-gradient(#C8C8C8, #ABABAB);

	behavior: url(http://www.energie-und-management.de/fileadmin/libext/css3pie/PIE.php);
}


.zeitungGrad {
	background-color:#D12301;

	/*border: 1px solid #000;*/

	/* gradient */
	background: linear-gradient(#F22E04, #AB1602);
	-pie-background: linear-gradient(#F22E04, #AB1602);
	background: -ms-linear-gradient(#F22E04, #AB1602);
	background: -webkit-linear-gradient(#F22E04, #AB1602);
	background: -moz-linear-gradient(#F22E04, #AB1602);
	background: -o-linear-gradient(#F22E04, #AB1602);

	behavior: url(http://www.energie-und-management.de/fileadmin/libext/css3pie/PIE.php);
}

/* usable on white background */
.textboxGrad {
	background-color:#E5E5E5;

	/*border: 1px solid #000;*/

	/* gradient */
	background: linear-gradient(#D0D0D0, #EAEAEA);
	-pie-background: linear-gradient(#D0D0D0, #EAEAEA);
	background: -ms-linear-gradient(#D0D0D0, #EAEAEA);
	background: -webkit-linear-gradient(#D0D0D0, #EAEAEA);
	background: -moz-linear-gradient(#D0D0D0, #EAEAEA);
	background: -o-linear-gradient(#D0D0D0, #EAEAEA);

	behavior: url(http://www.energie-und-management.de/fileadmin/libext/css3pie/PIE.php);
}

/* usable on "blue" background */
.textbox2Grad {
	background-color:#B2C2DB;

	background: linear-gradient(#9CACC3, #B7C7E0);
	-pie-background: linear-gradient(#9CACC3, #B7C7E0);
	background: -ms-linear-gradient(#9CACC3, #B7C7E0);
	background: -webkit-linear-gradient(#9CACC3, #B7C7E0);
	background: -moz-linear-gradient(#9CACC3, #B7C7E0);
	background: -o-linear-gradient(#9CACC3, #B7C7E0);
	behavior: url(http://www.energie-und-management.de/fileadmin/libext/css3pie/PIE.php);
}

.contentBG {
	background-color:#fff;
}

.normalColWidth {
	width:692px;
}

.rightColWidth {
	width:162px;
}

.panelBottomMargin {
	margin-bottom:25px;
}

.colCaption {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	padding:0 0 0 17px;
}
.colCaption a {
	color:#fff;
	font-size:12px;
}

.weak {
	color:#333;
}






/* newMenu */
.menuLevel1 {
	line-height:24px;

}
.menuLevel1 span.active a {
	/* active */
	background-color:#6D6D6D;
}
.menuLevel1 a {
	font-size:11px;
	font-weight:bold;
	color:#fff;
	padding:1px 5px 1px 5px;
}
.menuLevel1 span {
	padding:0 5px 0 5px;
}
.menuLevel1 span.lastElem {
	padding:0 10px 0 5px;
}
.menuLevel1 span.firstElem {
	padding:0 5px 0 10px;
}


.menuLevel2 {
	display:inline-block;
	white-space:nowrap;

	background-color:#D1E1F1;
}
.menuLevel2 a {
	display:inline-block;
	line-height:20px;
	font-size:11px;
	font-weight:bold;
	color:#003d8c;
	padding:0 5px 0 5px;
}
.menuLevel2 span {
	padding:0 5px 0 5px;
}
.menuLevel2 span.lastElem {
	padding:0 10px 0 5px;
}
.menuLevel2 span.firstElem {
	padding:0 5px 0 10px;
}
.menuLevel2 span.active a {
	/* active */
	background-color:#fff;
}


.menuShortZeitung {
	line-height:24px;
}
.menuShortZeitung span.active a {
	/* active */
	background-color:#861107;
}
.menuShortZeitung a {
	font-size:11px;
	font-weight:bold;
	color:#fff;
	padding:1px 5px 1px 5px;
}
.menuShortZeitung span {
	padding:0 5px 0 5px;
}
.menuShortZeitung span.lastElem {
	padding:0 10px 0 5px;
}
.menuShortZeitung span.firstElem {
	padding:0 5px 0 10px;
}

.menuShortOnline {
	line-height:24px;
}
.menuShortOnline span.active a {
	/* active */
	background-color:#112a55;
}
.menuShortOnline a {
	font-size:11px;
	font-weight:bold;
	color:#fff;
	padding:1px 5px 1px 5px;
}
.menuShortOnline span {
	padding:0 5px 0 5px;
}
.menuShortOnline span.lastElem {
	padding:0 5px 0 5px;
}
.menuShortOnline span.firstElem {
	padding:0 5px 0 10px;
}


.menuShortBottom div.active a {
	background-color:#D0DEF1;
}








div.newsBlock div.newsBlockEntry {
	border-bottom:1px solid #ccc;
	margin:5px 0 0 0;
	padding:0 0 5px 0;
}
div.newsBlock div.newsBlockEntry a {
	color:#333;
	display:block;
	padding:0 5px 0 10px;
}
div.newsBlock div.newsBlockEntryLast {
	margin:5px 5px 0 10px;
	padding:0 0 5px 0;
}










div#content * {
	font-family: Verdana,Bitstream Vera Sans,sans-serif;
	font-size: 12px;
}

span.bullet {
	color:#003399;
	font-weight: bold;
}

td.tableRow1 {
	background-color: #efefef;
}

div#topPicturesBackground {
	background-color: rgb(73, 101, 186);
}

div#topPictures * {
	padding: 0;
	margin: 0;
}

div#topPictures div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image
	{ /*Content "Images Only". Horizontal space between images.*/
	padding-right: 5px;
}

div#topLinkPicture {
	background-color: rgb(228, 229, 245);
}



/* topMenu */
div#topMenu {
	width:100%;
	height:16px;
	padding-top: 4px;
}

div#topMenu span a {
	text-decoration: none;
	position: relative;
	padding:5px 10px 6px 10px;
	font-family: Arial,UnDotum,sans-serif;
	white-space: nowrap;
	font-weight:bold;
}

div#topMenu span a:hover {
}

div#topMenu span.topMenuLevel1Normal a {
	background-image:url(/fileadmin/template/img/trennstrich_blau.gif);
	background-repeat:no-repeat;
	color: #fff;
}

div#topMenu span.topMenuLevel1Normal a:hover {
}

div#topMenu span.topMenuLevel1Active {
}


div#topMenu span.topMenuLevel1Active a {
	background-image:url(/fileadmin/template/img/menu_blau_auswahl.gif);
	background-repeat:repeat-x;
	color:#003d8c;
}

div#topMenu span.topMenuLevel1Active a:hover {
}

div#topMenu span.topMenuLevel2Active {
	display:none;
}
div#topMenu span.topMenuLevel2Normal {
	display:none;
}

/* "Energie-Stellenmarkt" und "Veranstaltungen" von anderen Menüpunkten absetzen.
   Es muss deutlich werden, dass dies nicht E&M-Jobs oder Termine sind, sondern
   allgemeine */
div#topMenu span.menuElem46 {
	margin-left:100px;
}
div#topMenu span.menuElem283 {
	margin-left:73px;
}


/* topMenu2 */
div#topMenu2 {
	height:16px;
	padding-top:5px;
}

div#topMenu2 span a {
	text-decoration: none;
	position: relative;
	padding: 5px 12px 6px 12px;
	font-family: Arial,UnDotum,sans-serif;
	font-weight:bold;
}

div#topMenu2 span a:hover {
}

div#topMenu2 span.topMenuLevel2Normal {
}

div#topMenu2 span.topMenuLevel2Normal a {
	background-image:url(/fileadmin/template/img/submenu-normal.gif);
	background-repeat:repeat-x;
	color: #003d8c;
}

div#topMenu2 span.topMenuLevel2Active a {
	background-image:url(/fileadmin/template/img/submenu-active.gif);
	background-repeat:repeat-x;
	color:#003d8c;
}

div#topMenu2 span.topMenuLevel2Active a:hover {
}

div#topMenu2 span.topMenuLevel2Active {
}

div#topMenu2 span.topMenuLevel1Active {
	display:none;
}
div#topMenu2 span.topMenuLevel1Normal {
	display:none;
}



/* ############# AB HIER INHALT UNTER DER NAVIGATION ########################## */






table.spotchartTable {
margin-left:20px;
}

td.spotchartTableCell {
border-right:1px solid #294B99;
padding-left:2px;
cursor:pointer;

}

table.spotchartTable td:hover {
background:#F79910;
}



/* ############# AB HIER INHALT UNTER DER ZUSATZLEISTE ########################## */

/*
div#komplett {
position:absolute;
top:142px;
left:0px;
right:0px;
bottom:0px;
overflow:auto;
background: white;
//
right:0px;
bottom:0px;
overflow-x:hidden;
}
*/



/*content*/
/*
div#content {
position:absolute;
top:0px;
left:20px;
width:580px;
line-height:140%;
	font-family: Verdana,Bitstream Vera Sans,sans-serif;
	font-size: 12px;
}
*/



div#content a {
	color: #003399;
	/*text-decoration: none;*/
}

div#content a:hover	{
	text-decoration: underline;
}

/*bannerColumn*/
div#bannerColumn * {
	padding: 0;
	margin: 0;
}

div#bannerColumn div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
	/*vertical space between images*/
	padding-bottom: 10px;
}


div.newslabel {
	color:#888888;
	font-weight:bold;
}
div.newsheader {
	margin-top:2px;
	margin-bottom:6px;
}
div.newsheader a {
	color:#00308c;
	font-weight:bold;
	font-size:13px;
}
span.newsingres {
	font-weight:bold;
}
span.mehrlesen {
	white-space:nowrap;
}
span.mehrlesen span.arrowright {
	background-image:url(/fileadmin/template/img/arrow.rt.14x8.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
}
span.mehrlesen a {
	color:#104797;
	text-decoration:none;
}


div.csc-textpic-image {

}


.filelinks .pdf
{
background-image:url(/fileadmin/template/images/pdf.gif) !important;
height:20px;
}

.filelinks a
{
	text-decoration: underline;
}


/* continued...: see rte.css */


/*
own CSS for ab_link_list
*/
.linkListElement {

}

.tx_ablinklist_viewDetailsForLink {
font-size : medium;
border : solid 1px #C5C5C5;
background-color : #E5E5E5;
padding : 5px;
margin-top : 10px;
display : block;
text-align : left;
}

.tx_ablinklist_viewAddNewLink {
font-size : medium;
border : solid 1px #C5C5C5;
background-color : #E5E5E5;
padding : 5px;
margin-top : 10px;
display : block;
text-align : left;
}

.tx_ablinklist_viewAddNewLinkResult {
font-size : medium;
border : solid 1px #C5C5C5;
background-color : #E5E5E5;
padding : 5px;
margin-top : 10px;
display : block;
text-align : left;
}

.tx_ablinklist_viewReportBrokenLink {
font-size : medium;
border : solid 1px #C5C5C5;
background-color : #E5E5E5;
padding : 5px;
margin-top : 10px;
display : block;
text-align : left;
}

.tx_ablinklist_viewReportBrokenLinkResult {
font-size : medium;
border : solid 1px #C5C5C5;
background-color : #E5E5E5;
padding : 5px;
margin-top : 10px;
display : block;
text-align : left;
}

.tx_ablinklist_viewRateLink {
font-size : medium;
border : solid 1px #C5C5C5;
background-color : #E5E5E5;
padding : 5px;
margin-top : 10px;
display : block;
text-align : left;
}

.tx_ablinklist_viewRateLinkResult {
font-size : medium;
border : solid 1px #C5C5C5;
background-color : #E5E5E5;
padding : 5px;
margin-top : 10px;
display : block;
text-align : left;
}

.tx_ablinklist_categoryPath {
font-size : small;
}

.tx_ablinklist_formErrorMsg {
color : red;
margin-top : 10px;
margin-bottom : 10px;
}


/* --------------------  catalogView  -------------------- */

.tx_ablinklist_catalogView_categoryPath {
font-size : small;
}

.tx_ablinklist_catalogView_category {
float : left;
width : 280px;
padding-top : 10px;
}

.tx_ablinklist_catalogView_subcategories {
margin-left: 4px;
}

.tx_ablinklist_catalogView_subcategoryLabel
{
/*font-style: italic;*/
}

.tx_ablinklist_catalogView_categoryLabel {
margin-left: 4px;
}

.tx_ablinklist_catalogView_links {
clear : both;
padding-top : 2px;
}

.tx_ablinklist_catalogView_link_1 { }

.tx_ablinklist_catalogView_link_2 { }

.tx_ablinklist_catalogView_linkAddNew {
margin-top : 10px;
}

.tx_ablinklist_catalogView_linkLabel { }

.tx_ablinklist_catalogView_linkDetails { }

.tx_ablinklist_catalogView_linkReportBroken { }

.tx_ablinklist_catalogView_linkRate { }

.tx_ablinklist_catalogView_linkImage { }

.tx-ablinklist-pi1-browsebox {
margin-top : 10px;
}

.tx-indexedsearch
.tx-indexedsearch-res
.tx-indexedsearch-descr
.tx-indexedsearch-redMarkup {
color:#000000;
background-color:#f7ff00;
}

/* hack for menu of http://shopping.energie-und-management.de */
dd {
	margin-left:0;
}
ol {
	padding-left:0px;
}
